/*  ================== styles css file =================  */
/* import source like fonts, icons and more */
@import url("https://fonts.googleapis.com/css2?family=DM+Sans:ital,wght@0,400;0,500;1,400;1,500&family=Poppins:ital,wght@0,400;0,500;1,400;1,500&display=swap");
@import url("https://cdn-uicons.flaticon.com/uicons-regular-rounded/css/uicons-regular-rounded.css");

/* tailwind css */
@tailwind base;
@tailwind components;
@tailwind utilities;
